Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jul 2020 12:42:25 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="ltr">Good evening, </div>
<div dir="ltr">Is there any new about the order ? </div>
<div dir="ltr">I have got a notification on the application but I can’t open it. I’m worry if I miss the order or something. </div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 28, 2020, at 9:16 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nora,<br>
</div>
<div dir="ltr">
<br>
Thank you for your ​response.<br>
<br>
We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br>
<br>
We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1329392